@font-face {
  font-family: "Inter-Bold";
  src: url("../fonts/Inter-Bold.ttf");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Inter-ExtraBold";
  src: url("../fonts/Inter-ExtraBold.ttf");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Inter-Regular";
  src: url("../fonts/Inter-Regular.ttf");
  font-weight: normal;
  font-style: normal; }

.sendgrid-subscription-widget input {
  padding: 0.5em 0.5em 0.55em;
  font-size: 0.8em;
  font-family: sans-serif; }

.sendgrid-subscription-widget .sg_signup_first_name,
.sendgrid-subscription-widget .sg_signup_last_name {
  margin-right: 0.5em; }

.sendgrid-subscription-widget .sg-submit-btn {
  display: inline-block;
  color: #444;
  border: 1px solid #ccc;
  background: #ddd;
  box-shadow: 0 0 5px -1px rgba(0, 0, 0, 0.2);
  cursor: pointer;
  vertical-align: middle;
  max-width: 100px;
  padding: 0.5em;
  margin: 0 0.4em;
  text-align: center;
  font-size: 0.9em;
  font-family: sans-serif; }

.sendgrid-subscription-widget .sg-submit-btn:active {
  color: #8e8b8b;
  box-shadow: 0 0 5px -1px rgba(0, 0, 0, 0.6); }

.sendgrid-subscription-widget .response {
  display: none;
  font-family: sans-serif;
  font-size: 0.8em; }

.sendgrid-subscription-widget .success {
  color: #0f0; }

.sendgrid-subscription-widget .error,
.sendgrid-subscription-widget .sg-consent-text a {
  color: #fff; }

.sendgrid-subscription-widget .sg-consent-text {
  font-size: 0.9em; }

.sendgrid-subscription-widget .sg-consent-text label {
  font-weight: 400; }

.sendgrid-subscription-widget .required {
  outline: 1px solid #f00; }

.sendgrid-subscription-widget .sg_custom {
  margin-left: 5px; }

.sendgrid-subscription-widget .checkbox_label {
  padding-left: 3px; }

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Open Sans", sans-serif;
  color: #444444; }

a {
  color: #110f77; }

a:hover {
  color: #1715a4;
  text-decoration: none; }

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  display: none;
  right: 15px;
  bottom: 15px;
  z-index: 99999; }
  .back-to-top i {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    background: #110f77;
    color: #fff;
    transition: all 0.4s; }
    .back-to-top i:hover {
      background: #16149b;
      color: #fff; }

/*--------------------------------------------------------------
# Disable AOS delay on mobile
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important; } }

.link-icon {
  opacity: 1;
  transition: opacity 0.15s linear; }
  .link-icon:hover {
    opacity: 0.6; }

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 120px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  background: rgba(17, 15, 119, 0); }
  #header .notification {
    display: block;
    height: 50px;
    line-height: 50px;
    background: #576d83;
    text-align: center;
    color: #fff; }
    #header .notification a {
      color: #fff;
      text-decoration: underline; }
      #header .notification a:hover {
        color: #ffff00; }
  @media (max-width: 992px) {
    #header {
      height: 170px; }
      #header .notification {
        height: 100px;
        font-size: 14px; }
        #header .notification .address {
          display: block; } }
  @media (max-width: 768px) {
    #header .notification {
      font-size: 13px; } }
  @media (max-width: 425px) {
    #header .notification {
      line-height: 25px;
      font-size: 14px; } }
  #header .header-inner {
    height: 70px; }
    #header .header-inner .container {
      height: 100%; }
      @media (max-width: 1240px) {
        #header .header-inner .container a {
          font-size: 12px; } }
  #header .header-transparent {
    background: transparent; }
  #header .logo h1 {
    font-size: 28px;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-weight: 700;
    letter-spacing: 1px; }
  #header .logo h1 a,
  #header .logo h1 a:hover {
    color: #fff;
    text-decoration: none; }
  #header .logo img {
    padding: 0;
    margin: 0;
    max-height: 40px; }

.header-scrolled {
  background: rgba(17, 15, 119, 0.9) !important; }

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
.nav-menu,
.nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none; }

.nav-menu > ul > li {
  position: relative;
  white-space: nowrap;
  float: left; }

.nav-menu .nav-link {
  display: block;
  position: relative;
  color: #fff;
  padding: 5px 15px 7px 15px;
  margin-left: 5px;
  transition: 0.3s;
  font-size: 14px;
  border-radius: 50px;
  font-family: "Inter-Regular"; }

.nav-menu .dropdown-menu {
  width: 120px;
  min-width: 120px;
  background-color: #110f77; }
  .nav-menu .dropdown-menu a {
    padding: 4px;
    text-align: center;
    color: #fff; }

.nav-menu a:hover,
.nav-menu .active > a,
.nav-menu li:hover > a {
  background: #3095ff;
  text-decoration: none; }

.nav-menu li .yellow {
  color: #ffbe55; }

.nav-menu li .blue {
  color: #409fff; }

.nav-menu .colored-link:hover {
  color: #fff !important; }

.nav-menu .active .colored-link {
  color: #fff !important; }

.nav-menu .whitepaper {
  width: 120px;
  text-align: center; }

.nav-menu .drop-down ul {
  display: block;
  position: absolute;
  left: 0;
  top: calc(100% - 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: ease all 0.3s;
  border-radius: 15px;
  margin-top: 5px; }

.nav-menu .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible; }

.nav-menu .drop-down li {
  min-width: 180px;
  position: relative; }

.nav-menu .drop-down ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: #3095ff; }

.nav-menu .drop-down ul a:hover,
.nav-menu .drop-down ul .active > a,
.nav-menu .drop-down ul li:hover > a {
  color: #3095ff;
  background: none; }

.nav-menu .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 5px; }

.nav-menu .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px); }

.nav-menu .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%; }

.nav-menu .drop-down .drop-down > a {
  padding-right: 35px; }

.nav-menu .drop-down .drop-down > a:after {
  content: "\eaa0";
  font-family: IcoFont;
  position: absolute;
  right: 15px; }

@media (max-width: 1366px) {
  .nav-menu .drop-down .drop-down ul {
    left: -90%; }
  .nav-menu .drop-down .drop-down:hover > ul {
    left: -100%; }
  .nav-menu .drop-down .drop-down > a:after {
    content: "\ea9d"; } }

/* Mobile Navigation */
.mobile-nav-toggle {
  position: fixed;
  right: 15px;
  top: 65px;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right; }
  .mobile-nav-toggle i {
    color: #fff; }
  @media (max-width: 992px) {
    .mobile-nav-toggle {
      top: 120px; } }

.mobile-nav {
  position: fixed;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  z-index: 9999;
  overflow-y: auto;
  background: #fff;
  transition: ease-in-out 0.2s;
  opacity: 0;
  visibility: hidden;
  border-radius: 10px;
  padding: 10px 0; }
  .mobile-nav * {
    margin: 0;
    padding: 0;
    list-style: none; }
  .mobile-nav a {
    display: block;
    position: relative;
    color: #3095ff;
    padding: 10px 20px;
    font-weight: 500;
    outline: none; }
  .mobile-nav a:hover,
  .mobile-nav .active > a,
  .mobile-nav li:hover > a {
    color: #3095ff;
    text-decoration: none; }
  .mobile-nav .drop-down > a:after {
    content: "\ea99";
    font-family: IcoFont;
    padding-left: 10px;
    position: absolute;
    right: 15px; }
  .mobile-nav .active.drop-down > a:after {
    content: "\eaa1"; }
  .mobile-nav .drop-down > a {
    padding-right: 35px; }
  .mobile-nav .drop-down ul {
    display: none;
    overflow: hidden; }
  .mobile-nav .drop-down li {
    padding-left: 20px; }

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(0, 123, 252, 0.6);
  overflow: hidden;
  display: none;
  transition: ease-in-out 0.2s; }

.mobile-nav-active {
  overflow: hidden; }
  .mobile-nav-active .mobile-nav {
    opacity: 1;
    visibility: visible; }
  .mobile-nav-active .mobile-nav-toggle i {
    color: #fff; }

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  overflow: hidden;
  position: relative;
  background: #110f77;
  padding: 0; }
  #hero:before {
    content: "";
    position: absolute;
    right: 5vh;
    bottom: 0;
    width: 95vh;
    height: 95vh;
    background: url("../img/Frame2.svg");
    opacity: 0.3;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right center;
    transform-origin: center center;
    -webkit-animation: rotation-animation 240s infinite linear; }
    @media (max-width: 768px) {
      #hero:before {
        width: 100%;
        height: 100%;
        background-position: center center;
        -webkit-animation: initial; } }
  #hero .carousel-container {
    display: flex;
    justify-content: center;
    align-items: start;
    flex-direction: column;
    position: relative;
    min-height: 100vh;
    padding-top: 60px; }
    #hero .carousel-container * {
      text-align: left; }
    #hero .carousel-container .img-part {
      padding-left: 68px; }
  #hero h2 {
    color: #fff;
    margin-bottom: 30px;
    font-size: 45px;
    font-family: "Inter-Regular";
    font-weight: bolder; }
  #hero p {
    animation-delay: 0.4s;
    color: #fff;
    font-family: "Inter-Regular";
    font-size: 20px;
    line-height: 30px;
    max-width: 880px; }
  #hero .btn-container {
    width: 80%;
    margin-top: 40px;
    padding: 10px 0; }
    #hero .btn-container .btn {
      display: block;
      color: #fff;
      width: 200px;
      text-align: center;
      transition: transform 0.2s linear; }
      #hero .btn-container .btn:hover {
        transform: scale(1.06); }
    #hero .btn-container .mainnet {
      background-color: #3095ff; }
    #hero .btn-container .accelerator {
      background-color: #ffbe55; }
  #hero .carousel-control-prev,
  #hero .carousel-control-next {
    width: 10%; }
  #hero .carousel-control-next-icon,
  #hero .carousel-control-prev-icon {
    background: none;
    font-size: 48px;
    line-height: 1;
    width: auto;
    height: auto; }
  @media (min-width: 1024px) {
    #hero .carousel-control-prev,
    #hero .carousel-control-next {
      width: 5%; } }
  @media (max-width: 768px) {
    #hero .carousel-container {
      min-height: 100vh; }
    #hero h2 {
      font-size: 28px; }
    #hero p {
      line-height: initial; }
    #hero .btn-container {
      width: 100%; }
      #hero .btn-container .btn:first-of-type {
        margin-bottom: 20px; } }

.hero-waves {
  display: block;
  width: 100%;
  height: 60px;
  position: relative; }

.wave1 use {
  animation: move-forever1 10s linear infinite;
  animation-delay: -2s; }

.wave2 use {
  animation: move-forever2 8s linear infinite;
  animation-delay: -2s; }

.wave3 use {
  animation: move-forever3 6s linear infinite;
  animation-delay: -2s; }

@keyframes move-forever1 {
  0% {
    transform: translate(85px, 0%); }
  100% {
    transform: translate(-90px, 0%); } }

@keyframes move-forever2 {
  0% {
    transform: translate(-90px, 0%); }
  100% {
    transform: translate(85px, 0%); } }

@keyframes move-forever3 {
  0% {
    transform: translate(-90px, 0%); }
  100% {
    transform: translate(85px, 0%); } }

@-webkit-keyframes rotation-animation {
  0% {
    -webkit-transform: rotate(0deg); }
  50% {
    -webkit-transform: rotate(-180deg); }
  100% {
    -webkit-transform: rotate(-360deg); } }

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 70px 0;
  overflow: hidden; }

.main section {
  display: flex;
  align-items: center; }
  .main section .container {
    margin-top: 20px; }

.main p {
  font-family: "Inter-Regular"; }

.section-title {
  padding-bottom: 2px;
  margin-bottom: 50px;
  display: block;
  position: relative; }
  .section-title h2 {
    text-align: center;
    font-size: 38px;
    padding: 0;
    line-height: 42px;
    color: #110f77;
    font-family: "Inter-ExtraBold"; }

.promo {
  padding-bottom: 50px;
  min-height: initial !important; }
  .promo .video {
    width: 90%;
    height: 220px; }
    @media (min-width: 768px) {
      .promo .video {
        width: 600px;
        height: 380px; } }
    @media (min-width: 1140px) {
      .promo .video {
        width: 860px;
        height: 520px; } }

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services {
  padding-bottom: 0; }
  .services .section-title {
    margin-bottom: 10px; }
  .services .icon-box {
    padding: 18px;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    transition: all 0.4s ease-in-out;
    width: 100%;
    height: 100%; }
  .services img {
    max-width: 50%; }
  .services h3 {
    font-size: 20px;
    font-family: "Inter-Bold";
    color: #3095ff; }
  .services .content p {
    width: 80%;
    text-align: center; }
  .services .description {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0; }

.technology {
  min-height: 70vh !important;
  position: relative; }
  .technology .content h3 {
    font-weight: 600;
    font-size: 26px; }
  .technology .content p {
    line-height: 23px;
    margin-bottom: 24px; }
  .technology .content .img-part img {
    width: 100%; }
    @media (min-width: 992px) {
      .technology .content .img-part img {
        position: relative;
        left: -20px; } }

.roadmap {
  background: #f3fffd;
  min-height: 70vh !important;
  position: relative; }
  .roadmap .section-title {
    margin-bottom: 120px; }
  .roadmap .section-title {
    margin-bottom: 150px; }
  .roadmap .hori-timeline .events .event-list {
    display: block;
    position: relative;
    text-align: center;
    padding-bottom: 30px;
    margin-right: 0; }
    .roadmap .hori-timeline .events .event-list:before {
      content: "";
      position: absolute;
      height: 116%;
      border-right: 2px solid #3095ff;
      top: 0px;
      left: 10px; }
    .roadmap .hori-timeline .events .event-list .event-container {
      padding-top: 70px; }
      .roadmap .hori-timeline .events .event-list .event-container:before {
        content: "";
        position: absolute;
        width: 30px;
        height: 30px;
        border-radius: 50%;
        border: 2px solid #3095ff;
        background-color: #f3fffd;
        top: 20px;
        left: -4px; }
      .roadmap .hori-timeline .events .event-list .event-container .event-date {
        position: absolute;
        top: 20px;
        left: 30px;
        min-width: 75px;
        margin: 0 auto;
        border-radius: 4px;
        padding: 2px 4px;
        font-size: 20px;
        font-family: "Inter-Bold";
        color: #3095ff; }
      .roadmap .hori-timeline .events .event-list .event-container .text-muted p {
        margin: 0;
        text-align: left; }
  .roadmap .hori-timeline .events .processing .event-container:after {
    content: "";
    position: absolute;
    width: 12px;
    height: 12px;
    border: none;
    border-radius: 50%;
    background-color: #3095ff;
    top: 29px;
    left: 5px; }
  .roadmap .hori-timeline .events .finished .event-container:before {
    background-color: #3095ff; }
  .roadmap .hori-timeline .events .finished .event-container:after {
    content: "";
    position: absolute;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 3px solid #f3fffd;
    background-color: #3095ff;
    top: 29px;
    left: 5px; }
  @media (min-width: 1140px) {
    .roadmap .timeline-row {
      margin-bottom: 80px; }
    .roadmap .hori-timeline .events {
      border-top: 3px solid #3095ff;
      display: flex; }
      .roadmap .hori-timeline .events .event-list {
        display: inline-block;
        width: 24%;
        padding-bottom: 0; }
        .roadmap .hori-timeline .events .event-list:before {
          height: 50px;
          border-right: 2px solid #3095ff;
          top: 22px;
          left: initial; }
        .roadmap .hori-timeline .events .event-list .event-container {
          padding-top: 88px; }
          .roadmap .hori-timeline .events .event-list .event-container:before {
            top: -17px;
            left: 50%;
            transform: translate(-48%); }
          .roadmap .hori-timeline .events .event-list .event-container .event-date {
            top: -78px;
            left: 0;
            right: 0; }
            .roadmap .hori-timeline .events .event-list .event-container .event-date:before {
              display: none; }
          .roadmap .hori-timeline .events .event-list .event-container .text-muted {
            display: inline-block; }
      .roadmap .hori-timeline .events .processing .event-container:after {
        top: -8px;
        left: 50%;
        transform: translate(-46%); }
      .roadmap .hori-timeline .events .finished .event-container:before {
        background-color: #3095ff; }
      .roadmap .hori-timeline .events .finished .event-container:after {
        content: "";
        position: absolute;
        width: 12px;
        height: 12px;
        border-radius: 50%;
        border: 3px solid #f3fffd;
        background-color: #3095ff;
        top: -8px;
        left: 50%;
        transform: translate(-44%); } }

.press {
  background: #f3fffd; }
  .press .press-card {
    border: none;
    min-height: 100%;
    margin-bottom: 10px; }
    .press .press-card .img-wrapper {
      padding: 12px; }
      .press .press-card .img-wrapper .card-body {
        padding: 12px; }

.get-oct {
  padding-bottom: 120px;
  background: #f3fffd; }
  .get-oct img {
    width: 100%; }

/*--------------------------------------------------------------
# F.A.Q
--------------------------------------------------------------*/
.faqs {
  position: relative;
  background: #f3fffd; }
  @media (min-width: 768px) {
    .faqs:before {
      content: "";
      display: block;
      position: absolute;
      left: 0;
      top: 50%;
      transform: translateY(-50%);
      width: 500px;
      height: 700px;
      background: url("../img/FAQ-back-lef.svg");
      background-repeat: no-repeat;
      z-index: 0; }
    .faqs:after {
      content: "";
      display: block;
      position: absolute;
      right: 0;
      top: 50%;
      transform: translateY(-50%);
      width: 500px;
      height: 700px;
      background: url("../img/FAQ-back-right.svg");
      background-position: right;
      background-repeat: no-repeat;
      z-index: 0; } }
  .faqs .faq-list {
    padding: 0;
    list-style: none; }
    .faqs .faq-list li {
      padding: 0 0 20px 25px; }
    .faqs .faq-list a {
      display: block;
      position: relative;
      font-size: 18px;
      font-weight: 500;
      font-family: "Inter-Bold"; }
    .faqs .faq-list i {
      font-size: 18px;
      position: absolute;
      left: -25px;
      top: 6px; }
    .faqs .faq-list p {
      margin-bottom: 20px;
      font-size: 15px; }
      .faqs .faq-list p a {
        display: inline;
        font-size: inherit; }
        .faqs .faq-list p a:hover {
          color: #3095ff; }
    .faqs .faq-list a.collapse {
      color: #110f77; }
    .faqs .faq-list a.collapsed {
      color: #343a40; }
      .faqs .faq-list a.collapsed i::before {
        content: "\eab2" !important; }
      .faqs .faq-list a.collapsed:hover {
        color: #3095ff; }

.ecosystem {
  padding-top: 0;
  display: block !important; }
  .ecosystem .container {
    margin-top: 0 !important; }
  .ecosystem .section-title {
    padding-top: 70px;
    background: #110f77;
    margin: 0;
    padding-bottom: 52px; }
    .ecosystem .section-title h2 {
      color: #fff; }
  .ecosystem .eco-title {
    border-top: 1px solid #3095ff;
    margin: 0 auto;
    width: 80%; }
    .ecosystem .eco-title h3 {
      margin-bottom: 30px;
      line-height: 64px;
      font-size: 24px;
      color: #3095ff; }
    .ecosystem .eco-title .description {
      margin-top: 30px;
      text-align: center; }
      .ecosystem .eco-title .description .ambassadors-link {
        display: inline-block;
        position: relative;
        color: #fff;
        text-decoration: underline; }
        .ecosystem .eco-title .description .ambassadors-link:hover {
          color: #ffff00; }
        .ecosystem .eco-title .description .ambassadors-link:after {
          content: "";
          display: block;
          width: 18px;
          height: 18px;
          position: absolute;
          right: -22px;
          top: 14px;
          background: url("../img/cursor.svg");
          background-repeat: no-repeat;
          background-size: cover; }
  .ecosystem .contact,
  .ecosystem .ambassadors {
    color: #fff;
    background: #110f77;
    padding-bottom: 50px; }
    .ecosystem .contact .member-group,
    .ecosystem .ambassadors .member-group {
      margin-top: 60px; }
    .ecosystem .contact .member-box,
    .ecosystem .ambassadors .member-box {
      width: 400px;
      max-width: 100%; }
      .ecosystem .contact .member-box .name,
      .ecosystem .ambassadors .member-box .name {
        font-weight: 600;
        font-size: 26px;
        font-family: "Inter-Bold"; }
      .ecosystem .contact .member-box .avatar-wrapper,
      .ecosystem .ambassadors .member-box .avatar-wrapper {
        width: 140px;
        height: 140px;
        border-radius: 50%;
        border: 1px dashed rgba(64, 159, 255, 0.5); }
        .ecosystem .contact .member-box .avatar-wrapper .avatar,
        .ecosystem .ambassadors .member-box .avatar-wrapper .avatar {
          width: 108px;
          height: 108px;
          border-radius: 50%; }
      .ecosystem .contact .member-box .name,
      .ecosystem .ambassadors .member-box .name {
        line-height: 40px;
        margin-top: 20px;
        margin-bottom: 5px;
        font-size: 18px; }
      .ecosystem .contact .member-box .team-description,
      .ecosystem .ambassadors .member-box .team-description {
        line-height: 40px;
        text-align: center;
        margin-bottom: 5px; }
      .ecosystem .contact .member-box p:last-child,
      .ecosystem .ambassadors .member-box p:last-child {
        margin-bottom: 0; }
      .ecosystem .contact .member-box .link-container,
      .ecosystem .ambassadors .member-box .link-container {
        width: 90px; }
        .ecosystem .contact .member-box .link-container a,
        .ecosystem .ambassadors .member-box .link-container a {
          margin-right: 5px;
          color: #409fff; }
          .ecosystem .contact .member-box .link-container a:last-of-type,
          .ecosystem .ambassadors .member-box .link-container a:last-of-type {
            margin-right: 0; }
        .ecosystem .contact .member-box .link-container .link-icon,
        .ecosystem .ambassadors .member-box .link-container .link-icon {
          width: 26px; }
      @media (max-width: 768px) {
        .ecosystem .contact .member-box .avatar-wrapper,
        .ecosystem .ambassadors .member-box .avatar-wrapper {
          width: 50%;
          min-width: 200px;
          min-height: 200px; }
          .ecosystem .contact .member-box .avatar-wrapper .avatar,
          .ecosystem .ambassadors .member-box .avatar-wrapper .avatar {
            width: 50%;
            min-width: 160px;
            min-height: 160px; }
        .ecosystem .contact .member-box .link-container,
        .ecosystem .ambassadors .member-box .link-container {
          width: 88px; }
          .ecosystem .contact .member-box .link-container .link-icon,
          .ecosystem .ambassadors .member-box .link-container .link-icon {
            width: 38px; } }
    @media (max-width: 768px) {
      .ecosystem .contact,
      .ecosystem .ambassadors {
        padding: 80px 0; }
        .ecosystem .contact .content .member-box,
        .ecosystem .ambassadors .content .member-box {
          margin-bottom: 20px; } }
  .ecosystem .contact .section-title {
    text-align: center; }
    .ecosystem .contact .section-title h2 {
      margin: 20px 0; }
    .ecosystem .contact .section-title p {
      margin: 20px 0; }
  .ecosystem .ambassadors {
    height: initial; }
  .ecosystem .appchains {
    margin-top: 100px; }
    .ecosystem .appchains .carousel-inner {
      /* display 3 */ }
      @media (max-width: 768px) {
        .ecosystem .appchains .carousel-inner .carousel-item div:first-child {
          display: block; }
        .ecosystem .appchains .carousel-inner .carousel-item-right.active,
        .ecosystem .appchains .carousel-inner .carousel-item-next {
          transform: translateX(100%); }
        .ecosystem .appchains .carousel-inner .carousel-item-left.active,
        .ecosystem .appchains .carousel-inner .carousel-item-prev {
          transform: translateX(-100%); } }
      .ecosystem .appchains .carousel-inner .carousel-item.active,
      .ecosystem .appchains .carousel-inner .carousel-item-next,
      .ecosystem .appchains .carousel-inner .carousel-item-prev {
        display: flex; }
      @media (min-width: 768px) {
        .ecosystem .appchains .carousel-inner .carousel-item-right.active,
        .ecosystem .appchains .carousel-inner .carousel-item-next {
          transform: translateX(25%); }
        .ecosystem .appchains .carousel-inner .carousel-item-left.active,
        .ecosystem .appchains .carousel-inner .carousel-item-prev {
          transform: translateX(-25%); } }
      .ecosystem .appchains .carousel-inner .carousel-item-right,
      .ecosystem .appchains .carousel-inner .carousel-item-left {
        transform: translateX(0); }
    .ecosystem .appchains .carousel-control-prev {
      opacity: 1;
      left: 15px; }
      .ecosystem .appchains .carousel-control-prev .carousel-btn {
        border-radius: 0 30px 30px 0; }
    .ecosystem .appchains .carousel-control-next {
      opacity: 1;
      right: 15px; }
      .ecosystem .appchains .carousel-control-next .carousel-btn {
        border-radius: 30px 0 0 30px; }
    .ecosystem .appchains .carousel-btn {
      display: block;
      width: 30px;
      height: 60px;
      background: #1d71fd;
      color: #fff;
      font-size: 40px;
      box-shadow: 0px 1px 10px 0px #1d71fd; }
      .ecosystem .appchains .carousel-btn:hover {
        box-shadow: 0px 2px 18px 0px #1d71fd; }
    .ecosystem .appchains .appchain-list .card-wrapper {
      padding: 15px; }
      .ecosystem .appchains .appchain-list .card-wrapper .appchain-card {
        min-height: 360px;
        border: none;
        box-shadow: 0px 2px 18px 0px rgba(9, 36, 134, 0.12); }
        .ecosystem .appchains .appchain-list .card-wrapper .appchain-card .card-body {
          text-align: center;
          font-size: 14px;
          padding: 40px 20px; }
          .ecosystem .appchains .appchain-list .card-wrapper .appchain-card .card-body .icon-wrapper {
            width: 104px;
            height: 104px;
            border: 13px solid #ebfdff;
            border-radius: 50%; }
            .ecosystem .appchains .appchain-list .card-wrapper .appchain-card .card-body .icon-wrapper img {
              width: 56px;
              height: 56px; }
          .ecosystem .appchains .appchain-list .card-wrapper .appchain-card .card-body .card-content .card-title {
            color: #110f77; }
          .ecosystem .appchains .appchain-list .card-wrapper .appchain-card .card-body .card-content .card-text {
            margin: 0; }
          .ecosystem .appchains .appchain-list .card-wrapper .appchain-card .card-body .read-btn {
            border: 1px solid #1d71fd;
            padding: 4px 15px;
            color: #1d71fd; }
  .ecosystem .partners {
    margin-top: 120px; }
  .ecosystem .backers {
    margin-top: 20px;
    margin-bottom: 80px; }
    .ecosystem .backers:after {
      content: "";
      display: block;
      width: 80%;
      border-bottom: 1px solid #3095ff;
      margin: 0 auto;
      margin-top: 40px; }
  .ecosystem .logo-container {
    margin: 0 auto;
    width: 88%; }
    .ecosystem .logo-container .logo {
      flex: 0 0 20%;
      margin-bottom: 40px; }
      .ecosystem .logo-container .logo .img-wrapper {
        width: 88px;
        height: 88px;
        border: 1px solid #999999;
        border-radius: 50%;
        margin-bottom: 10px; }
        .ecosystem .logo-container .logo .img-wrapper img {
          width: 50px; }
    @media (max-width: 768px) {
      .ecosystem .logo-container {
        width: 100%; }
        .ecosystem .logo-container .logo {
          flex: 0 0 50%; } }

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 15px 0;
  margin-top: 70px;
  background: white;
  min-height: 40px; }
  .breadcrumbs h2 {
    font-size: 28px;
    font-weight: 400;
    margin: 0; }
  .breadcrumbs ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 14px; }
    @media (max-width: 992px) {
      .breadcrumbs ol {
        margin-top: 10px; } }
    .breadcrumbs ol li + li {
      padding-left: 10px; }
    .breadcrumbs ol li + li::before {
      display: inline-block;
      padding-right: 10px;
      color: #63afff;
      content: "/"; }
  @media (max-width: 768px) {
    .breadcrumbs .d-flex {
      display: block !important; }
    .breadcrumbs ol {
      display: block; }
      .breadcrumbs ol li {
        display: inline-block; } }

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  position: relative;
  background: #110f77;
  color: #fff;
  font-size: 14px;
  padding: 86px 0 68px 0;
  background: linear-gradient(90deg, #000e31 0%, #002770 100%); }
  #footer .container {
    position: relative;
    z-index: 10; }
  #footer .logo img {
    height: 42px; }
  #footer a {
    display: block;
    margin-bottom: 12px;
    color: #fff; }
    #footer a:last-of-type {
      margin: 0; }
  #footer .links {
    font-family: "Inter-Regular"; }
  #footer .social-links {
    margin: 30px 0 0 0; }
    #footer .social-links a {
      display: inline-block;
      margin-right: 12px; }
      #footer .social-links a img {
        height: 24px; }
  #footer .copyright {
    margin: 0 0 5px 0;
    font-family: "Inter-Regular"; }
  #footer .credits {
    font-size: 13px; }

.mailing-list {
  width: 100%;
  min-height: 400px;
  background: linear-gradient(-90deg, #2e91ff 0%, #1946f9 100%);
  color: #fff; }
  .mailing-list * {
    text-align: center; }
  .mailing-list .content h2,
  .mailing-list .content p {
    margin-bottom: 20px; }
  .mailing-list .content h2 {
    font-size: 42px; }
  .mailing-list .mail-box-wrapper {
    width: 500px;
    max-width: 90%; }
    .mailing-list .mail-box-wrapper .mail-box {
      width: 100%;
      height: 50px;
      background: #110f77;
      border-radius: 7px; }
      .mailing-list .mail-box-wrapper .mail-box * {
        line-height: 50px; }
      .mailing-list .mail-box-wrapper .mail-box input {
        flex: 1;
        text-align: left;
        border-radius: 7px;
        border: none;
        height: 100%;
        padding: 0 18px; }
        .mailing-list .mail-box-wrapper .mail-box input::placeholder {
          color: #3095ff; }
        .mailing-list .mail-box-wrapper .mail-box input:focus-visible {
          outline: none; }
      .mailing-list .mail-box-wrapper .mail-box .email-btn {
        flex: 0;
        pad: 0 35px;
        border-radius: 0 7px 7px 0;
        color: #fff;
        height: 100%;
        background: #110f77; }

#brand-hero {
  width: 100%;
  overflow: hidden;
  position: relative;
  background: #110f77;
  padding: 0; }
  #brand-hero .carousel-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    min-height: 60vh;
    padding-top: 60px;
    text-align: center; }
  #brand-hero h3 {
    color: #fff;
    margin-bottom: 30px;
    font-size: 38px;
    font-family: "Inter-ExtraBold"; }
  #brand-hero p {
    animation-delay: 0.4s;
    color: #fff;
    font-family: "Inter-Regular"; }
  @media (max-width: 768px) {
    #brand-hero .carousel-container {
      min-height: 100vh; }
    #brand-hero h2 {
      font-size: 28px; } }

.brand-section {
  padding: 100px 0; }
  .brand-section:nth-child(even) {
    color: #fff;
    background: #110f77 !important; }
  .brand-section .section-title {
    font-family: "Inter-ExtraBold";
    text-align: left; }

.logos .logo-box {
  border: 1px solid #e1e1e1; }
  .logos .logo-box .box-content {
    padding: 40px; }
    .logos .logo-box .box-content img {
      width: 100%; }
  .logos .logo-box .blue-back {
    background-color: #110f77; }
  .logos .logo-box .box-footer {
    height: 50px;
    border-top: 1px solid #e1e1e1;
    padding-right: 10px; }
    .logos .logo-box .box-footer .download-btn {
      width: 36px;
      height: 36px;
      border-radius: 50%;
      background-color: #e1e1e1; }
      .logos .logo-box .box-footer .download-btn img {
        height: 20px; }

.colors .text-part {
  padding-top: 0 !important; }
  .colors .text-part h2 {
    margin-bottom: 42px; }

.colors .color-box {
  width: 320px;
  height: 320px;
  border: 20px solid #fff; }
  .colors .color-box .box-content {
    text-align: center; }
    .colors .color-box .box-content h2,
    .colors .color-box .box-content h3 {
      font-family: "Inter-ExtraBold"; }
    .colors .color-box .box-content h3 {
      margin-bottom: 20px; }

.font .text-part p {
  margin-bottom: 42px; }

.font .font-box {
  border: 1px solid #e1e1e1; }
  .font .font-box .box-content {
    padding: 30px;
    font-size: 64px; }
    .font .font-box .box-content p {
      font-family: "Inter-Bold";
      margin: 0; }
  .font .font-box .box-footer {
    height: 50px;
    border-top: 1px solid #e1e1e1;
    padding-right: 10px; }
    .font .font-box .box-footer .download-btn {
      width: 36px;
      height: 36px;
      border-radius: 50%;
      background-color: #e1e1e1; }
      .font .font-box .box-footer .download-btn img {
        height: 20px; }
